if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libmediainfo.so )
( cd usr/lib64 ; ln -sf libmediainfo.so.0.0.0 libmediainfo.so )
( cd usr/lib64 ; rm -rf libmediainfo.so.0 )
( cd usr/lib64 ; ln -sf libmediainfo.so.0.0.0 libmediainfo.so.0 )

( cd usr/lib64 ; rm -rf libzen.so )
( cd usr/lib64 ; ln -sf libzen.so.0.0.0 libzen.so )
( cd usr/lib64 ; rm -rf libzen.so.0 )
( cd usr/lib64 ; ln -sf libzen.so.0.0.0 libzen.so.0 )
